/*New---------------------*/

#new_title{
	width:760px;
	height:308px;
	margin:0 auto;
	background:url(../new/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#new_title h3{
	width:441px;
	height:75px;
	left:162px;
	top:15px;
	position:absolute;
}

#new_title p{
	width:369px;
	height:85px;
	left:197px;
	top:86px;
	position:absolute;
}

/*-------------------------*/


#new_container{
	width:738px;
	margin:0 auto;
	_margin-left:-5px;
}

#new_container li{
	position:relative;
}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

/*各ブロック-----------------------*/


#new_container .list01{
	width:737px;
	height:264px;
	background:url(../new/img/bg_new001.jpg) no-repeat bottom left;
	margin:-20px 0px 0px 8px;
}

#new_container .list01 h4{
	width:390px;
	height:67px;
	top:8px;
	left:15px;
	position:absolute;
}

#new_container .list01 h5{
	width:322px;
	height:77px;
	top:100px;
	left:40px;
	position:absolute;
}

#new_container .list01 p{
	width:218px;
	height:55px;
	top:201px;
	left:44px;
	position:absolute;
	background:url(../new/img/btn_new001-off.jpg) no-repeat bottom left;
}

#new_container .list01 p a{
	text-indent:-9999px;
	overflow:hidden;
	width:218px;
	height:55px;
	display:block;
}

#new_container .list01 p a:hover{
	width:218px;
	height:55px;
	background:url(../new/img/btn_new001-on.jpg) no-repeat bottom left;
}

/*各ブロック-----------------------*/


#new_container .list02{
	margin:40px 0 20px 3px;
	width:737px;
	height:438px;
	background:url(../new/img/bg_new002.jpg) no-repeat bottom left;
}

#new_container .list02 h4{
	width:378px;
	height:48px;
	top:0px;
	left:346px;
	position:absolute;
}

#new_container .list02 h5{
	width:322px;
	height:77px;
	top:59px;
	left:398px;
	position:absolute;
}

#new_container .list02 p{
	width:218px;
	height:55px;
	top:363px;
	left:126px;
	position:absolute;
	background:url(../new/img/btn_new002-off.jpg) no-repeat bottom left;
}

#new_container .list02 p a{
	text-indent:-9999px;
	overflow:hidden;
	width:218px;
	height:55px;
	display:block;
}

#new_container .list02 p a:hover{
	width:218px;
	height:55px;
	background:url(../new/img/btn_new002-on.jpg) no-repeat bottom left;
}


/*各ブロック-----------------------*/


#new_container .list03{
	margin:100px 0px 0px 3px;
	_margin-top: 45px;
	width:741px;
	height:250px;
	background:url(../new/img/bg_new003.jpg) no-repeat top left;
}

#new_container .list03 h4{
	width:387px;
	height:66px;
	top:-28px;
	left:19px;
	position:absolute;
}

#new_container .list03 h5{
	width:350px;
	height:77px;
	top:55px;
	left:57px;
	position:absolute;
}

#new_container .list03 p{
	width:218px;
	height:55px;
	top:130px;
	left:130px;
	position:absolute;
	background:url(../new/img/btn_new003-off.jpg) no-repeat bottom left;
}

#new_container .list03 p a{
	text-indent:-9999px;
	overflow:hidden;
	width:218px;
	height:55px;
	display:block;
}

#new_container .list03 p a:hover{
	width:218px;
	height:55px;
	background:url(../new/img/btn_new003-on.jpg) no-repeat bottom left;
}


#new_container .list03 .link{
	width:261px;
	height:26px;
	top:188px;
	left:112px;
	position:absolute;
	background:url(../new/img/btn_new004-off.jpg) no-repeat bottom left;
}

#new_container .list03 .link a{
	text-indent:-9999px;
	overflow:hidden;
	width:261px;
	height:26px;
	display:block;
}

#new_container .list03 .link a:hover{
	width:261px;
	height:26px;
	background:url(../new/img/btn_new004-on.jpg) no-repeat bottom left;
}

/*各ブロック-----------------------*/


#new_container .list04{
	margin:50px 0px 0px 3px;
	width:738px;
	height:239px;
	background:url(../new/img/bg_new004.jpg) no-repeat bottom left;
}

#new_container .list04 h4{
	width:456px;
	height:45px;
	top:20px;
	left:254px;
	position:absolute;
}

#new_container .list04 h5{
	width:322px;
	height:77px;
	top:83px;
	left:318px;
	position:absolute;
}

#new_container .list04 p{
	width:218px;
	height:55px;
	top:363px;
	left:126px;
	position:absolute;
}

#new_container .list04 p a{
	text-indent:-9999px;
	overflow:hidden;
	width:218px;
	height:55px;
	display:block;
	background:url(../new/img/btn_new002-off.jpg) no-repeat bottom left;
}

#new_container .list04 p a:hover{
	width:218px;
	height:55px;
	background:url(../new/img/btn_new002-on.jpg) no-repeat bottom left;
}



/*各ブロック-----------------------*/


#new_container .list05{
	margin:50px 0px 0px 8px;
	width:705px;
	height:205px;
	background:url(../new/img/bg_new005.jpg) no-repeat bottom left;
}

#new_container .list05 h4{
	width:456px;
	height:45px;
	top:-31px;
	left:15px;
	position:absolute;
}

#new_container .list05 h5{
	width:322px;
	height:77px;
	top:58px;
	left:44px;
	position:absolute;
}

#new_container .list05 p{
	width:218px;
	height:55px;
	top:161px;
	left:120px;
	position:absolute;
	background:url(../new/img/btn_new005-off.jpg) no-repeat bottom left;
}

#new_container .list05 p a{
	text-indent:-9999px;
	overflow:hidden;
	width:218px;
	height:55px;
	display:block;
}

#new_container .list05 p a:hover{
	width:218px;
	height:55px;
	background:url(../new/img/btn_new005-on.jpg) no-repeat bottom left;
}

/*各ブロック-----------------------*/


#new_container .list06{
	margin:50px 0px 0px 3px;
	padding-bottom:30px;
	width:738px;
	height:258px;
	background:url(../new/img/bg_new006.jpg) no-repeat top left;
}

#new_container .list06 h4{
	width:441px;
	height:45px;
	top:23px;
	left:262px;
	position:absolute;
}

#new_container .list06 h5{
	width:384px;
	height:112px;
	top:95px;
	left:290px;
	position:absolute;
}

#new_container .list06 p{
	width:218px;
	height:55px;
	top:220px;
	left:406px;
	position:absolute;
	background:url(../new/img/btn_new006-off.jpg) no-repeat bottom left;
}

#new_container .list06 p a{
	text-indent:-9999px;
	overflow:hidden;
	width:218px;
	height:55px;
	display:block;
}

#new_container .list06 p a:hover{
	width:218px;
	height:55px;
	background:url(../new/img/btn_new006-on.jpg) no-repeat bottom left;
}
